1

[solved] libc.so.6 version GLIBC_2.16 not found

view story
linux-howto

https://bbs.archlinux.org – wolfdogg wrote:ok, i was able to solve the error libc.so.6 version GLIBC_2.16 not foundCurl needed to be downgraded because i did a pacman -Sd , and probably mistakenly upgraded curl without upgrading glibc.  I know this is mostly mentioned in the other post linked above, however the instructions werent clear enough.  note, i didnt have to use the LD_PRELOAD method. this was how i was able to downgrage curl after enough messing around with it. cd /usr/lib grep ./ libcurl* mkdir /home/USERNAME/curl_backup/ mv libcurl.a libcurl.so libcurl.so.4 libcurl.so.4.2.0 /home/USERNAME/curl_backu (HowTos)